/*paleta https://coolors.co/006d77-183939-83c5be-edf6f9-ffddd2-e29578 */
/* GLOBAL */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box; }

html {
  scroll-behavior: smooth; }

body {
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  padding: 0;
  background-color: white; }

h2 {
  font-family: "Helvetica", sans-serif;
  font-size: 3rem; }

a:hover {
  text-decoration: none; }

b {
  font-weight: 600; }

.row {
  margin-left: 0;
  margin-right: 0; }

/* HOME */
.landing {
  height: 100vh; }

.header {
  height: 15vh;
  z-index: 10; }

.logo {
  color: #b87777;
  font-family: 'Amatic SC', sans-serif;
  font-weight: 100;
  letter-spacing: 7px;
  text-align: center;
  font-size: 4em; }
  .logo:hover {
    color: #723b39; }

.ramita {
  animation: animacionRamita 2s;
  animation-fill-mode: forwards;
  margin-left: 20px;
  max-height: 100px; }

/* TARJETA */
.card {
  border: none;
  animation: apareceYSube 0.7s; }
  .card p {
    font-size: 1.3rem;
    color: #555b6e;
    padding: 0 15px; }
    .card p::first-letter {
      font-family: 'Amatic SC', sans-serif;
      font-size: 4rem;
      letter-spacing: 10px; }

#containerLinks {
  height: 80vh; }

.links {
  height: 33%; }
  .links:hover > .sobreimpreso {
    opacity: 1;
    transition: opacity .3s ease-in; }
  .links:hover > .sobreimpresoNegro {
    opacity: 1;
    transition: opacity .3s ease-in; }

.linksInicio {
  height: 100%;
  width: 100%;
  object-fit: cover;
  padding: 3px; }

/* .sobreimpresoNegro {
	position: absolute;
	opacity: 0;
	bottom: 0;
	right: 5rem;
	font-size: 2rem;
	font-weight: 600;
	padding: 0 5px;
	color: rgb(59, 59, 59);
	background-color: rgba($color: #ffffff, $alpha: .2);
}
 */
.sobreimpreso {
  position: absolute;
  opacity: 0;
  bottom: 0;
  right: 5rem;
  font-size: 2rem;
  font-weight: 600;
  padding: 0 15px;
  color: white;
  background-color: rgba(0, 0, 0, 0.3); }

.botonVolver {
  z-index: 10000;
  padding: 15px 5vw;
  border-radius: 10px;
  background-color: white;
  border: 1px solid grey;
  display: inline-block;
  position: sticky;
  top: 94%;
  left: 42%;
  text-decoration: none;
  color: black;
  opacity: 0.5; }
  .botonVolver:hover {
    transform: scale(1.1);
    opacity: 1;
    transition: all .2s;
    color: #612961; }

/* BIO */
.bio {
  background-color: rgba(0, 0, 0, 0.15);
  font-size: 1.2rem;
  padding: 15px;
  margin-bottom: 30px; }

/* 


/* SEPARADOR */
.separador {
  height: 10vh; }

.titulo h2 {
  font-size: 5rem;
  font-weight: 100; }

.texto {
  line-height: 1.7rem;
  align-items: right;
  padding-top: 20px;
  background-color: rgba(160, 63, 63, 0.3); }
  .texto a {
    text-decoration: none;
    color: #fa7070;
    font-size: 1.2rem; }

.carousel {
  height: 30vh;
  margin: 20px -10px; }

.carousel-item img {
  height: 30vh;
  max-width: 33%;
  object-fit: cover;
  padding: 0;
  margin: 0; }

.carousel-indicators li {
  border-radius: 50%;
  width: 13px;
  height: 13px;
  margin: 0 15px; }

.contenedor {
  display: flex;
  align-items: center; }

#linkFruto {
  display: none;
  position: absolute; }

#fruto {
  background: url("../img/fruto/fruto (4).jpg");
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  min-height: 70vh;
  color: white; }
  #fruto a {
    text-decoration: none;
    color: inherit;
    height: 100%; }

#tintes {
  background: url("../img/fondoTintes.jpg");
  background-attachment: fixed;
  background-size: cover;
  min-height: 60vh;
  color: white;
  justify-content: flex-end;
  padding: 30px; }
  #tintes .texto {
    text-align: right; }

.destacado {
  font-weight: 400;
  font-style: oblique;
  font-size: 1.5rem;
  z-index: 1000; }

#broches {
  background: url("../img/links/broches-link.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-position: bottom;
  min-height: 60vh;
  color: white;
  padding: 30px; }
  #broches .texto {
    background-color: none !important; }

#carouselBroches {
  width: 80vw;
  margin: 5vh auto; }

.redes {
  height: 20vh; }
  .redes a {
    color: #555b6e;
    text-align: center;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center; }
    .redes a:hover > p {
      color: #8992b1;
      display: block;
      transition: 0.5s;
      animation: apareceYSube 0.3s; }
    .redes a p {
      display: none;
      text-align: center;
      font-size: 0.8rem; }

.whatsapp {
  position: fixed;
  bottom: 40px;
  right: 30px;
  z-index: 10000; }
  .whatsapp a {
    text-decoration: none;
    color: #555b6e;
    display: flex;
    justify-content: center; }
    .whatsapp a:visited {
      color: inherit; }
    .whatsapp a:hover {
      color: darkolivegreen; }

/* KEYFRAMES */
@keyframes animacionRamita {
  100% {
    transform: scale(1.2) translate(20px) rotate(25deg);
    transition: 2s; } }

@keyframes apareceYSube {
  0% {
    opacity: 0;
    transform: translateY(60px); }
  100% {
    opacity: 1;
    transform: translateY(0px); } }

@keyframes fotoCrece {
  0% {
    object-fit: cover; }
  100% {
    object-fit: scale-down; } }

@media (max-width: 1044px) {
  .landing {
    height: auto; }
  .sobreimpreso {
    opacity: 1;
    right: 0;
    left: 0; }
  .bio {
    padding: 0; }
  /* .sobreimpresoNegro {
		opacity: 1;
		right: 0;
		left: 0;
	} */
  .texto {
    background-color: rgba(78, 75, 75, 0.5);
    text-align: center !important; }
    .texto h2 {
      font-size: 2.6rem; }
  .carousel-item .sobra {
    height: 0;
    width: 0; }
  .carousel-item img {
    max-width: 49%;
    overflow: hidden; }
  .redes a:hover > p {
    animation: none; }
  .redes a p {
    display: block; } }
